<md-sidenav class="md-sidenav-left md-whiteframe-z2 secual-slider" md-component-id="left" >
  <md-toolbar class="md-theme-light" layout-align="center center">
  <div class="sm-user-info" ng-click="sidemenu.goTo('users.details')">
    <img ng-src="{{sidemenu.info.avatarUrl}}" alt="{{sidemenu.info.name}}"> <span>{{sidemenu.info.name}}</span>
  </div>
  </md-toolbar>
  <!-- Menu Content -->

  <md-content>
    <div class="menu-item" layout="row" ng-click="sidemenu.goTo('home')" >
      <div class="icon">
        <span class="icon-secual"></span>
      </div>
      <div layout="column" class="text">
        <div>{{sidemenu.HOME}}</div>
        <a ui-sref="app.home">Home</a>
      </div>
    </div>

    <div class="menu-item" layout="row" ng-if="sidemenu.info.is_security_settable" ng-click="sidemenu.goTo('gateways.list')">

      <div class="icon">
        <span class="icon-price-plan"></span>
      </div>
      <div layout="column" class="text">
       <div>{{sidemenu.security_settings}}</div>
        <a ui-sref="app.gateways.list">Security Settings</a>
      </div>
    </div>

     <div class="menu-item" layout="row" ng-if="sidemenu.info.is_group_manageable" ng-click="sidemenu.goTo('groups.list')">
        <div class="icon">
          <span class="icon-group"></span>
        </div>
        <div layout="column" class="text">
          <div>{{sidemenu.GROUP}}</div>
          <a ui-sref="app.groups.list">Groups</a>
        </div>
      </div>

    <div class="menu-item" layout="row" ng-if="sidemenu.info.is_user_manageable"  ng-click="sidemenu.goTo('users.list')">
      <div class="icon">
        <span class="icon-person"></span>
      </div>
      <div layout="column" class="text">
        <div>{{sidemenu.USERS}}</div>
        <a ui-sref="app.users.list">Users</a>
      </div>
    </div>

    <div class="menu-item" layout="row" ng-if="sidemenu.info.role.name === 'owner'" ng-click="sidemenu.goTo('account.show')">
      <div class="icon">
        <span class="icon-gear"></span>
      </div>
      <div layout="column" class="text">
        <div>{{sidemenu.ACCOUNT}}</div>
        <a ui-sref="app.account.show">Account</a>
      </div>
    </div>
    <!--
    <div class="menu-item" layout="row" ng-click="sidemenu.goToShop('/')">
      <div class="icon">
        <span class="icon-question"></span>
      </div>
      <div layout="column" class="text">
        <div>{{sidemenu.SUPPORT}}</div>
        <a href="sidemenu.goToShop('/')">Support</a>
      </div>
    </div>
-->
  </md-content>
</md-sidenav>
